export default class Gift extends Laya.Script{
    private static ins:Gift;
    constructor(){
        super();
        Gift.ins = this;
    }
    public static get Instance():Gift{
        if(Gift.ins){
            return Gift.ins
        }
        else{
            return new Gift();
        }
    }
    onAwake(){

    }
    onUpdate(){

    }
    onEnable(){

    }
    
}